* {
  margin: 0%;
  padding: 0%;
  box-sizing: border-box;
}

html,
body {
  height: 100%;
  width: 100%;
}

@font-face {
  font-family: "AvenirLTPro35Light";
  src: url("/assets/fonts/AvenirLTProLight.woff") format('woff'),
    url("/assets/fonts/AvenirLTProLight.woff2") format('woff2'),
    url("/assets/fonts/AvenirLTProLight.ttf") format('ttf');
  /* font-weight: normal;
  font-style: normal; */
}

header {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10rem;
  /* background-color: #F3D4F4; */
  background-color: #E6A4B4;
  padding: .5rem 0;

  span {
    font-size: 1.1rem;
    font-family: "Playfair Display", serif;
    font-size: clamp(.8rem, 0.95rem + 0.25vw, 1.1rem);
    color: #000;
    font-weight: 700;
    /* color: whitesmoke; */
  }

  button {
    padding: 4px 16px;
    background-color: white;
    border: none;
    /* font-size: 1.2rem; */
    font-size: .8rem;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    cursor: pointer;
    color: #322c27;
    font-weight: 600;

    &:hover {
      background-color: #fcf5f5;
    }

  }
}

main {
  .hero {
    .left {
      background-color: yellow;
    }

    .right {
      background-color: blue;
    }
  }
}


#realStruggle {
  font-family: "Playfair Display", serif;
  font-weight: 900;
  font-size: 1.5rem;
}

#beforeAfterMasterclass {
  /* box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px; */
  box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
  border-radius: 1rem;

  h2 {
    text-align: left;
    font-family: "Alata", serif;

    .before {
      color: rgb(246, 0, 0);
      font-weight: 500;
    }

    .after {
      color: #E6A4B4;
      font-weight: 500;
    }
  }

  ul {
    margin-top: 1rem;
  }

  li {
    font-size: 1rem;
    text-align: left;
    list-style-type: square;
    color: #000;
    font-family: "Poppins", sans-serif;
    font-weight: 300;
    font-style: normal;
    /* font-family: "Playfair Display", serif; */
  }

}

.aboutButton {
  &:hover {
    background-color: #e6a4b4;

  }
}

#arrowIcon {
  position: relative;
  overflow: visible;

  .afterIcon {
    position: absolute;
    top: 120px;
    left: -35px;
    z-index: 999;
  }
}


.bridesMakeup {
  padding-top: 1rem;
  line-height: 2rem;
  text-wrap: pretty;
  color: #e6a4b4;
  font-weight: 400;
  font-family: "Alata", serif;
  font-size: 1.3rem;
}

/* .font-makeup h4{
  font-family: "Playfair Display", serif;

} */

#whyChooseBox1 {
  /* padding: 20px 25px !important; */
  padding: 65px 25px !important;

  p {
    color: #000;
  }
}

.footerAlign {
  display: flex;
  align-items: center;
  justify-content: space-around;
}


.venueSection {
  margin-left: 2rem;
  margin-top: 3rem;
  font-family: "Alata";
  color: #000;

  li i {
    margin-right: 1rem;
    color: #e6a4b4;

    &:hover {
      color: gray;
    }
  }
}

.glassPoints {
  font-family: "Alata", sans-serif;

  p {
    color: #000 !important;
  }

  li {
    list-style-type: square;
    line-height: 1.8rem;
    font-family: "Poppins", sans-serif;
    font-weight: 300;
    font-style: normal;
    color: #000;
  }
}

.text h4 {
  font-family: serif !important;
  font-size: 2rem;

}

.text-blink {
  animation: blink 1s linear infinite;
}



@keyframes blink {

  0% {
    opacity: 0;
  }

  50% {
    opacity: .5;
  }

  100% {
    opacity: 1;
  }
}



.highlight-section {
  /* margin-top: 6rem; */

  .whatFor,
  .whatGet {
    padding-top: 2.5rem;
  }

  h4 {
    font-family: "Alata", serif;
    font-size: 2rem;
    font-weight: 700;
    margin-bottom: 1rem;
    /* text-decoration: underline; */
    /* text-shadow: #6c757d; */
  }

  li {
    list-style-type: square;
    font-family: "Poppins", sans-serif;
    font-weight: 300;
    font-style: normal;
    line-height: 2.5rem;
    color: #000;
  }


}


.buttonLink {
  /* color: #275d8b; */
  /* height: 10px !important; */
}


/* codepan  */
.verticalButton {
  padding: 0px 0px 0px 0px;
  width: 160px;
  height: 40px;
  border: none;
  background: #e6a4b4 !important;
  border-radius: 0px 0px 5px 5px;
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  position: fixed;
  right: -60px;
  /* top: 400px; */
  top: 45%;
  z-index: 1;
  font-weight: 700 !important;
  text-transform: uppercase;
}



.floating-container {
  display: flex;
  align-items: center;
  justify-content: center;
  color: #000;
  font-family: 'Alata', sans-serif;

  .floating-menu {
    display: flex;
    align-items: center;
    justify-content: space-around;
    background: #FAF9F6;
    border: 1px solid #e6a4b4;
  
    border-radius: .5rem;
    padding: 1rem 2rem;
    position: fixed;
    bottom: 1rem;
    width: 80%;
    z-index: 9;
    /* left: 12%; */

    i{
      color: #E6A4B4;
      margin-right: 5px;
    }

    button {
      border: none;
      /* border-radius: .2rem; */
      /* padding: .5rem 2rem; */
      padding: 14px 35px;
      background: #e6a4b4;
      color: #000;
      font-weight: 500;

      &:hover{
        color: #fff;
      }

    }

    .floating-menu-price{
      border-left: 1px solid rgba(128, 128, 128, 0.412);
      padding-left: 1rem;

      span{
        font-size: 2rem !important;
      }

      p{
        color: gray;
      }
    }
  }
}
